dump_dhcp6(8)

NAME
dump_dhcp6

SYNOPSIS
dump_dhcp6 [-V vendorid] interface [target]

OPTIONS
  -V vendorid  send vendorid number,string (e.g. 11,test)
  -N           use fe80:: as source
  -n           use empty mac as source
DHCPv6 information tool. Dumps the available servers and their setup.
You can specify a specific DHCPv6 server as destination.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
dump_dhcp6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6